Understanding Society User Support - Support #673

generating industry and occupational dummy
12/01/2016 01:49 PM - nazire begen

Status: Closed Start date: 12/01/2016
Priority: Urgent % Done: 100%
Assignee: nazire begen

Category: Data analysis

Description

| would like to generate a industry and occupational dummy.
would you tell me process step by step.

many thanks and regards for your support
Naz

History

#1 - 12/07/2016 03:08 PM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to nazire begen
- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Naz,

Please see the following Stata code:

gen occ_dummy=(<your occupation variable>==<values of whichever occupations you want to distinguish from the rest>)

lab def occ_dummy 0”<label for occupation group 1>” 1”<label for occupation group 2>”
lab val occ_dummy occ_dummy

Unfortunately we are unable to advise you on which occupations or industries you wish to distinguish.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 12/15/2016 10:29 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
